#import "../../Fragments/Breadcrumbs/Breadcrumbs.graphql"
#import "../../Fragments/System.graphql"

query GetContentPageBreadcrumbs($locale: String!, $uid: String!) {
  content_page(locale: $locale, uid: $uid) {
    url
    web {
      breadcrumbs {
        ...Breadcrumbs
      }
    }
    system {
      ...System
    }
  }
}

query GetContentPageBreadcrumbsRefs($locale: String!, $uid: String!) {
  content_page(locale: $locale, uid: $uid) {
    web {
      breadcrumbs {
        ...BreadcrumbsRefs
      }
    }
    system {
      ...System
    }
  }
}
